```toml
title = "Niveau 35.10"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/035.10.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/035.9.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/035.11.html"
```